// 获取当前日期范围
export function getNowDate() {
  var now = new Date();
  var year = now.getFullYear();
  var month = now.getMonth();
  var date = now.getDate();
  month = month + 1;
  month = month.toString().padStart(2, '0');
  date = date.toString().padStart(2, '0');
  var defaultDate = year+'-'+month+'-'+date;
  return defaultDate;
}
